update=Wed 20 Apr 2016 07:22:25 AM CEST
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=
UseCmpFile=1
PadDrill=0
PadDrillOvalY=0
PadSizeH=2.3749
PadSizeV=1.89738
PcbTextSizeV=1
PcbTextSizeH=1
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
[general]
version=1
[eeschema]
version=1
LibDir=../../library
[eeschema/libraries]
LibName1=ruwai_gps_timing_shield-rescue
LibName2=ruwai
LibName3=74xgxx
LibName4=74xx
LibName5=ac-dc
LibName6=actel
LibName7=adc-dac
LibName8=analog_switches
LibName9=atmel
LibName10=audio
LibName11=brooktre
LibName12=cmos4000
LibName13=cmos_ieee
LibName14=conn
LibName15=contrib
LibName16=cypress
LibName17=dc-dc
LibName18=device
LibName19=digital-audio
LibName20=display
LibName21=dsp
LibName22=elec-unifil
LibName23=ftdi
LibName24=gennum
LibName25=graphic
LibName26=hc11
LibName27=intel
LibName28=interface
LibName29=ir
LibName30=linear
LibName31=logo
LibName32=memory
LibName33=microchip
LibName34=microchip_pic10mcu
LibName35=microchip_pic12mcu
LibName36=microchip_pic16mcu
LibName37=microchip_pic18mcu
LibName38=microchip_pic32mcu
LibName39=microcontrollers
LibName40=motor_drivers
LibName41=motorola
LibName42=msp430
LibName43=nordicsemi
LibName44=nxp_armmcu
LibName45=onsemi
LibName46=opto
LibName47=philips
LibName48=power
LibName49=powerint
LibName50=pspice
LibName51=references
LibName52=regul
LibName53=relays
LibName54=rfcom
LibName55=sensors
LibName56=silabs
LibName57=siliconi
LibName58=stm8
LibName59=stm32
LibName60=supertex
LibName61=switches
LibName62=texas
LibName63=transf
LibName64=transistors
LibName65=ttl_ieee
LibName66=valves
LibName67=video
LibName68=xilinx
